Subject: Enjoy; Great News from Monmouth College!
From: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Mar 2001 07:50:00 -0800 (PST)

The newest building at Monmouth College will be called David A.
Bowers Residence Hall thanks to a $2 million naming gift from Bowers, who is
vice chairman and chief operating officer of CompX International Inc., in
Mauldin, S.C.
 Bowers, a 1960 Monmouth graduate and the chair of the college's
Board of Trustees, is excited about the direction the college is headed and
hopes his gift will encourage others to follow his lead.
 "Monmouth College continues to be on a very positive upswing, and
the new residence hall is just one example of the physical improvements that
the Board of Trustees will be looking at over the next few years," said
Bowers. "I hope that others who are in a position to give to the college can
step up and help Monmouth turn these plans into reality."
 MC president Richard F. Giese echoed those sentiments while thanking
Bowers for the gift.
 "Dave has been a tremendous supporter of Monmouth College, and I
hope his commitment serves as a real example to other alumni and fellow
board members," he said. "I've enjoyed working with Dave very much over the
past few years, and I could not ask for a more supportive friend and board
chair."
 "I would hope having the Bowers name on the new dorm would stand as
a reminder to its residents of a responsibility for service throughout their
lives," Bowers said. "I am able to make this contribution because of the
service of those who came before me. In addition to members of the Monmouth
College community, this gift also honors my late parents, who made it
possible for me to be a Monmouth student. Neither of them went to college,
but they sacrificed to make sure my brothers and I did."
 During his undergraduate years at MC, Bowers was a member of the
Sigma Phi Epsilon fraternity, Politics Club and the Monmouth Choir. Upon
graduation, the Capron, Ill., native joined National Lock Co. in Rockford,
Ill., the predecessor to CompX International. Bowers held various sales and
marketing positions at National Lock and its sister company, Keystone Steel
& Wire in Peoria, Ill., prior to being named president of National Lock
Hardware in 1979. He was named president and chief executive officer of
CompX in 1993, and vice chairman in 2000."
 Bowers Hall is a state-of-the art residence hall that will house
approximately 150 students. The $6 million building is slated for completion
this summer, in time to be utilized during the fall semester. The facility's
innovative design incorporates a series of two-bedroom suites, each with
walk-in closets, a bathroom and a living room. Four students will share each
suite and will be able to control cooling and heating for that suite.
 The 37,000-square-foot structure will be built to last - at least
100 years, according to some estimates - meaning that the Bowers name and
the service it represents will be present for many future generations to
follow.